@charset "utf-8";
/* CSS Document */
@media (min-width: 1200px) {
  .container {
    width: 1000px;
  }
}
@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }
body {
	padding-top: 70px;
}
h2 {
	text-transform:uppercase;
}
.reading {
	background-image: url(/fusion-static/images/jumotronbg.jpg);
	background-position: center 20%;
	background-size: cover;
}
.reading h1 {
	text-transform: uppercase;
	line-height: 85%;
	margin-bottom:0px;
	font-weight:bold;
}
.reading h3 {
	color: #585858;
}
.money {
	color:#007041;
}
.navbar {
	background-color:#FFF;
	box-shadow: 0px 2px 5px #CCC;
}
.navbar-nav a {
	color:#007041;
}
.recipients {
	background-image: url(/fusion-static/images/recipientsbg.jpg);
	background-position: center center;
	background-size: cover;
	padding-top: 100px;
	padding-right: 50px;
	padding-bottom: 100px;
	padding-left: 50px;
	border-radius: 0px;
}
.btn-success {
	background-color: #007041;
	border: none;
}
